﻿/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 12px;
	font-family:verdana,Tahoma,SimSun;
	vertical-align: baseline;
}
table, tbody, tfoot, thead, tr, th, td,{
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family:verdana,Tahoma,SimSun;
	vertical-align: baseline;
	}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-size: 12PX;
    font-family: Arial, Helvetica, sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.tdborder td{border:solid 1px #666;}
.clear{clear:both;float:none;overflow:hidden;height:0px;font-size:0;}
.clearFix:after{clear:both;display:block;visibility:hidden;height:0;line-height:0;content:".";}.clearFix{zoom:1;}/*解决IE6/7兼容问题*/
html{overflow:-moz-scrollbars-vertical;} html{min-height:101%;}
a,a:link,a:visited{cursor:pointer;text-decoration:none;color:#000;}a:hover{cursor:pointer;color:red;}
.font{font:14px/24px Comic Sans MS;}.fl{float:left;}.fr{float:right;}

body{width:100%;margin:0 auto;background:#fff;overflow-x:hidden;}

/**********head样式************/
#head{width:100%;}
.head-top{width:100%; height:129px;background:#f2f2f2;}
.top-link{width:1008px;margin:0 auto;height:24px; line-height:60px;text-align:right;color:#000;}
.top-link a{color:#000;}
.top-link a:hover{text-decoration:underline;}
.logo{width:100%;  height:105px; background:url(../images/bg_03.png) repeat-x ;}
.logo ul{width:1008px;height:105px; margin:0 auto;}
.fl_rt{float:right; height:76px;}
.fl_lt{float:left; height:76px;}
.fl_rt img{margin-top:12px;}
.menu{width:100%; height:71px;background:url(../images/top_bg.png) repeat-x;}
.navgat{width:1008px; margin:0 auto; height:71px;}
.navmid ul li {float:left; width:16.666%;height:71px; line-height:71px;}
.navmid ul li a{display:block; width:100%; height:26px; line-height:26px; text-align:center; color:#fff!important;font:14px/26px Arial;margin-top:22.5px; border-left:2px solid #fff;}
.navmid ul .bd-none a{border-left:none;}

#sddm div { width: 160px; position: absolute; display: none; margin-top:20px;}
#sddm div a { width: 100%!important; height: 35px; line-height: 35px; display: block; position: relative; background:#256cb3; border-top: 1px solid #fff; text-align: center; text-decoration: none;margin-top:0px; }
#sddm div a:hover { background:#0b3c6d;}

#flash{width:1440px;height:480px; margin:0 auto; margin-bottom:24px;}

/***********主体样式**************/

#main{width:1008px; margin:0 auto;}

/***left***/
.main_left{width:273px; float:left; margin-right:20px; height:auto;}
.menu_list{width:100%; height:auto;}
.menu_list div{margin:20px 0;}
.menu_list dt{width:273px;height:36px;margin-top:10px;background:url(../images/dh_bg2.png) left bottom no-repeat;}
.menu_list .menu_list1{margin-top:0;}
.menu_list dt a{display:block;width:238px;height:31px; line-height:31px;padding-left:35px;background:url(../images/rr.png) no-repeat;}
.menu_list .menu_list1 a{display:block;background:url(../images/cp.png) left bottom no-repeat;}
.menu_list dd{width:266px;height:194px;padding-left:4px;}
.menu_list .menu_list11{background:#ececec;height:auto;padding-bottom:20px;border:1px solid #ccc;}
.menu_list .menu_list11 .left-class li{width:233;height:23px ;line-height:23px;margin:0 auto;margin-top:10px;}
.menu_list .menu_list11 .left-class li a{display:block;width:233px;height:23px ;line-height:23px;margin:0 auto; border-bottom:1px solid #000;margin-top:10px;}
.left-msg1{width:269px;}
.left-msg1 li{height:30px; line-height:30px;}
.left-msg1 span{ display:block; text-align:right; height:29px; line-height:29px; color:#000; float:right;padding-right:2px;}
/*.main-title li{height:29px; list-style:inside; border-bottom:1px dotted #13a04d;background:url(../images/bg_05.png) bottom repeat-x; }
.left-msg1 a{ width:260px;}
.main-title a{ display:block; height:29px; line-height:29px; color:#000;}*/


/***right***/
.main_right{width:1008px;margin:0 auto;height:auto;}
#main-content{width:100%;height:auto;}
.main-top{width:1002px;margin:0 auto;height:auto;}
.main-top-content{width:100%;height:auto;}
.dh-title{ background:url(../images/jjdd_09.png) left no-repeat;width:1002px;height:30px;margin-bottom:20px;}
.dh-title a {height:30px ;line-height:30px;float:right;margin-right:5px;color:#000;}

.gs-msg{float:left;width:552px;height:271px;margin-right:13px;}
.gs-msg p{height:30px;line-height:30px;font-size:14px;text-indent:36px;}
.gs-img{float:right;width:437px;height:271px;}


.main-mid{width:1002px;margin:0 auto;height:auto;}
.product{ float:left; width:655px;height:194px;margin-top:42px;background:url(../images/jjdd_20.png) repeat-x;border:1px solid #5b5b5b;border-radius:10px;}
.product dt{width:655px;height:50px; line-height:50px;}
.product dt .lt_stl{padding-left:16px;font-size:14px;color:#000;}
.product dt .rt_stl{float:right;height:9px;margin:10px 42px 0 0;}

.contact{float:right;width:330px;height:198px;background:url(../images/jjdd_17.jpg) no-repeat;margin-top:40px;}
.contact dt{width:306px;height:44px;line-height:44px;padding-left:24px;}
.contact dt a{font:16px "Microsoft Yahei"; font-weight:bold;color:#5b5656;}
.contact dd{width:314px;padding-left:16px;}
.contact dd div{height:24px;line-height:24px;}


#jsweb8_cn_left a{border-bottom:none;}
#jsweb8_cn_left{width:603px;margin:0 auto; overflow:hidden;background:#fff;float:left;}

.main-btm{width:1002px;margin:0 auto;height:auto;}
.honor{ float:left; width:565px;height:217px;margin-top:42px;background:url(../images/jjdd_29.png) repeat-x;border:1px solid #5b5b5b;border-radius:10px;}
.honor dt{width:530px;height:30px; line-height:30px;border-bottom:1px solid #b0aeae;margin:0 auto;padding-top:10px;}
.honor dt .lt_stl{font-size:14px;color:#000;}
.honor dt .rt_stl{float:right;height:9px;margin:8px 16px 0 0;}

.ewm{float:left;margin:40px 5px 0 16px;}
.ewm dt{height:202px;}
.ewm dd{text-align:center;}

.marqueeleft { width:545px; margin:15px auto 0 auto;height:124px; overflow:hidden;background:#fff;}
.marqueeleft ul { float:left; padding:0px; margin:0px; height:122px; }
.marqueeleft li {display:block;float:left; background:url(../images/index_57.png) no-repeat;width:174px;height:120px; margin:0 4px;}
.marqueeleft li .pic { display:block;height:118px;text-align:center;}
.marqueeleft li .pic img{height:114px;margin-top:3px;}
.marqueeleft li .txt { display:block; text-align: center; height: 30px; line-height: 30px;}

/*#ewm{width:147px;height:172px; position:fixed; top:340px; right:0px;}*/

/*.foot-link{width:1008px;margin:40px auto; height:45px; background:#bae9f9;}
.foot-link li{float:left; margin:0 20px 10px 0;}*/
#footer{  width: 100%; height: 112px; background:#bae9f9; text-align:center; margin-top:40px; }
#footer p{ color:#000;  height:30px; line-height:30px;font-size:14px;}
.previewShowWindow {
	position: absolute;
	border: 1px solid #dadade;
	background: #95959d;
	padding: 5px;
	display: none;
	color: #fff;
	text-align: center;
	z-index: 999;
}
.fontpagecontent p span{height:35px; line-height:35px;border:1px solid red;}